package com.zlm.hp.util;

import com.zlm.hp.entity.AudioInfo;

public class FilterUtil implements MediaUtil.OperateListener {

       public void foreach(AudioInfo audioInfo)
        {

        }
        /**
         * 过滤 true则跳过
         *
         * @param hash
         * @return
         */
        public boolean filter(String hash)
        {
            return true;
        }
}

